/** »ç¿ëÀÚÆäÀÌÁö Æû¾ç½Ä¿¡ »ç¿ëµÊ **/
.gray1{background-color:#f7f7f7;}
.gray2{background-color:#ffffff;}
.center{text-align:center;}

.title_links {    
    text-decoration: underline;   
}
.st {font-weight:bold; font-size:1.0em; color: #056A7D;}
.c_red {color:#e283bb;}
.c_blue{color:#6496c5;}
.c_gr{color: #2D9C5E;}
.right{
    text-align:right;    
}

.table_000 {
	border-top:0px solid #5792d8;
	border-bottom:0px solid #5792d8;
	border-collapse:collapse;
	font:1em Dotum;
    width:300px;
	margin-bottom:10px;
	/*margin-top:5px;*/
	text-align:center;
	 float:left;
}

.table_01 {
	border-top:2px solid #5792d8;
	border-bottom:1px solid #5792d8;
	border-collapse:collapse;
	font-size:1em;
	text-align:center;
	width:100%;
}

/*.table_01 {
	border-top:2px solid #6694c2;
    margin-top:5px;
	border-bottom:2px solid #6694c2;
	border-collapse:collapse;
	font:1em Dotum;
	margin-bottom:10px;
	text-align:center;
	width:100%;
	 float:left;
    font-family: NanumGothic," ³ª´®°íµñ","Malgun Gothic",Dotum,"µ¸¿ò",Gulim,"±¼¸²",Helvetica,Apple-Gothic;

}
 .table_01 caption {
	display:none;
}
.table_01 tfoot {
	background-color:#f7fbf5;
	font-weight:bold;
}
.table_01 th {
	background-color:#ecf3f9;
	border:1px solid #b7cfe7;
	color:#333;
	font-weight:bold;
	font-size:1.1em;
	padding:3px;
	text-align:center;
}
 .table_01 th.left {
	padding:3px 12px 0 12px;
	text-align: left;
	vertical-align: middle;
}
 .table_01 td {
	border:1px solid #d7d7d7;
	color:#4C4C4C;
	line-height:25px;
	padding:5px 0 5px 0;
}
.table_01 td.left {
	padding-left:12px;
	text-align: left;
}
.table_01 td.top {
	padding:6px 0 3px 6px;
	text-align: left;
	vertical-align: top;
}
 .table_01 textarea {
	border:1px solid #CCCCCC;
	font-size:1em;
	margin-bottom:6px;
	overflow:auto;
	padding:10px;
	width:94%;
	height: 150px;
}
 .table_01 .inputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:200px;
	vertical-align: middle;
}
.table_01 .inputTextLong {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:350px;
	vertical-align: middle;
}

.table_01 .inputTextLong2 {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:600px;
	vertical-align: middle;
}
.table_01 .inputTextTitle {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:100%;    
	vertical-align: middle;
}
.table_01 .inputTextShort {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:100px;
	vertical-align: middle;
}

.table_01 .inputTextShort2 {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:50px;
	vertical-align: middle;
}
 .table_01 .inputSubject {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:20px;
	margin-bottom: 3px;
	padding:0;
	width:100px;
	vertical-align: middle;
}
 .table_01 .postInputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:20px;
	margin-bottom: 3px;
	padding:0;
	width:50px;
	vertical-align: middle;
}
 .table_01 .addr1InputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:200px;
	vertical-align: middle;
}
 .table_01.addr2InputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:200px;
	vertical-align: middle;
}
.table_01 em.note {
	margin-left:6px;
	margin-top:3px;
}
*/




.table_kolas {
	border-top:2px solid #6694c2;
    margin-top:5px;
	border-bottom:2px solid #6694c2;
	border-collapse:collapse;
	font:1em Dotum;
	margin-bottom:10px;
	text-align:center;
	width:100%;
	 float:left;
    font-family: NanumGothic," ³ª´®°íµñ","Malgun Gothic",Dotum,"µ¸¿ò",Gulim,"±¼¸²",Helvetica,Apple-Gothic;

}
 .table_kolas caption {
	display:none;
}
.table_kolas tfoot {
	background-color:#f7fbf5;
	font-weight:bold;
}
.table_kolas th {
	background-color:#ecf3f9;
	border:1px solid #b7cfe7;
	color:#333;
	font-weight:bold;
	font-size:1.1em;
	padding:3px;
	text-align:center;
}
 .table_01 th.left {
	padding:3px 12px 0 12px;
	text-align: left;
	vertical-align: middle;
}
 .table_kolas td {
	border:1px solid #d7d7d7;
	color:#4C4C4C;
	line-height:25px;
	padding:5px 0 5px 0;
}
.table_kolas td.left {
	padding-left:12px;
	text-align: left;
}
.table_kolas td.top {
	padding:6px 0 3px 6px;
	text-align: left;
	vertical-align: top;
}
 .table_kolas textarea {
	border:1px solid #CCCCCC;
	font-size:1em;
	margin-bottom:6px;
	overflow:auto;
	padding:10px;
	width:94%;
	height: 150px;
}
 .table_kolas .inputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:200px;
	vertical-align: middle;
}
.table_kolas .inputTextLong {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:350px;
	vertical-align: middle;
}

.table_kolas .inputTextLong2 {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:600px;
	vertical-align: middle;
}
.table_kolas .inputTextTitle {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:100%;    
	vertical-align: middle;
}
.table_kolas .inputTextShort {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:100px;
	vertical-align: middle;
}

.table_kolas .inputTextShort2 {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:50px;
	vertical-align: middle;
}
 .table_kolas .inputSubject {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:20px;
	margin-bottom: 3px;
	padding:0;
	width:100px;
	vertical-align: middle;
}
 .table_kolas .postInputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:20px;
	margin-bottom: 3px;
	padding:0;
	width:50px;
	vertical-align: middle;
}
 .table_kolas .addr1InputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:200px;
	vertical-align: middle;
}
 .table_kolas.addr2InputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:200px;
	vertical-align: middle;
}
.table_kolas em.note {
	margin-left:6px;
	margin-top:3px;
}
/** »ç¿ëÀÚ Æû¾ç½ÄÇÏ´ÜÀÇ ¹öÆ°À§Ä¡ **/
#sg_btn_area{
	width:100%;
	height:20px;
	margin-top:10px;
	text-align:right;
	position:relative;
	float:left;
}
#sg_btn_area .sg_admin{
	position:absolute;
	top:0;
	left:0;
}

/** »ç¿ëÀÚ Æû¾ç½Ä ÇÏ´ÜÀÇ ÆäÀÌÂ¡À§Ä¡ **/
#sg_paging{
	width:100%;
	background:#f4f4f4;
	margin-top:20px;
	padding-top:3px;
}


/* ¹öÆ°½ºÅ¸ÀÏ */
#Btn_left{
	text-align: left;
	float:right;
	padding: 0 10px;
}

.inputStyle1 {
    background: url("../common/img/btn/bg_btn1.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    letter-spacing: -1px;
    margin: 0;
    padding: 0;
    width: 48px;
}
.inputStyle2 {
    background: url("../common/img/btn/bg_btn2.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    letter-spacing: -1px;
    margin: 0;
    padding: 0;
    width: 48px;
}
.inputStyle9 {
    background: url("../common/img/btn/bg_btn9.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    letter-spacing: -1px;
    margin: 0;
    padding: 0;
    width: 50px;
}
.inputStyle3 {
    background: url("../common/img/btn/bg_btn3.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #2f4d8f;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    letter-spacing: -1px;
    margin: 0;
    padding:0;
    width: 60px;
}
.inputStyle4 {
    background: url("../common/img/btn/bg_btn4.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #2f4d8f;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    letter-spacing: -1px;
    margin: 0;
    padding: 0;
    width: 82px;
}
.inputStyle5 {
    background: url("../common/img/btn/bg_btn5.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #2f4d8f;
    cursor: pointer;
    font-size: 11px;
    /* font-weight: bold; */
    height: 22px;
    letter-spacing: -1px;
    margin: 0;
    padding: 0;
    width: 55px;
}
.inputStyle6 {
    background: url("../common/img/btn/bg_btn6.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #2f4d8f;
    cursor: pointer;
    font-size: 11px;
    /* font-weight: bold; */
    height: 22px;
    letter-spacing: -1px;
    margin: 0;
    padding: 0;
    width: 114px;
}
.inputStyle7 {
    background: url("../common/img/btn/bg_btn7.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #2f4d8f;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    letter-spacing: -1px;
    margin: 0;
    padding:0;
    width: 66px;
}
.inputStyle10 {
    background: url("../common/img/btn/bg_btn10.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #2f4d8f;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    letter-spacing: -1px;
    margin: 0;
    padding: 0;
    width:108px;
}
.inputStyle11 {
    background: url("../common/img/btn/bg_btn11.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    letter-spacing: -1px;
    margin: 0;
    padding: 0;
    width: 50px;
}


/** È¸¿ø°¡ÀÔ Ãß°¡ **/
 .inputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:200px;
	vertical-align: middle;
}
.inputTextLong {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:33px
	padding:0;
	width:350px;
	vertical-align: middle;
}

.inputTextLong2 {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:600px;
	vertical-align: middle;
}
.inputTextTitle {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:100%;    
	vertical-align: middle;
}
.inputTextShort {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:100px;
	vertical-align: middle;
}

.inputTextShort2 {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:50px;
	vertical-align: middle;
}
 .inputSubject {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:20px;
	margin-bottom: 3px;
	padding:0;
	width:100px;
	vertical-align: middle;
}
 .postInputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:20px;
	margin-bottom: 3px;
	padding:0;
	width:50px;
	vertical-align: middle;
}
 .addr1InputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:200px;
	vertical-align: middle;
}
 .addr2InputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:18px;
	margin-bottom: 3px;
	padding:0;
	width:200px;
	vertical-align: middle;
}
.postInputText {
	border:1px solid #CCCCCC;
	font-size:1em;
	height:20px;
	margin-bottom: 3px;
	padding:0;
	width:50px;
	vertical-align: middle;
}
